## spaced 1.0.2+dfsg

=== Makefile ===

all: 
		g++ -O3 -std=c++11 spaced.cc  variance.cpp patternset.cpp extkey.cpp -o spaced -fopenmp
