=== debian/changelog ===
spaced (1.0.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #815672)
  * Remove the precompiled binary via get-orig-source script
  * Add a manpage
  * Fix a problem if the compiler does not support OpenMP
  * Add autotools as proper build system

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Mon, 28 Mar 2016 19:41:33 +0200
