=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@ --with autoreconf

get-orig-source:
	. debian/get-orig-source
