=== debian/watch ===
# Use the d/get-orig-source script until upstream fixes its releases.

#version=3

#http://spaced.gobics.de/ .*/spaced-(.*)\.tar\.gz

# if tweaking of source is needed
# \
# debian debian/get-orig-source

# if you need to repack and choose +dfsg prefix
# opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,compress=xz" \
