## spaced 1.2.0

=== Makefile ===

all: 
		g++ -O3 -fopenmp -std=c++11 src/spaced.cc  src/variance.cpp src/patternset.cpp -o spaced
