## spaced 1.2.0-201605+dfsg

=== debian/changelog ===
spaced (1.2.0-201605+dfsg-4) unstable; urgency=medium

  * Add myself to Uploaders
    Closes: #1059714
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 05 Jan 2024 15:46:41 +0100
