=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: spaced
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Fabian Klötzl <kloetzl@evolbio.mpg.de>,
+           Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Fabian Klötzl <kloetzl@evolbio.mpg.de>
-Build-Depends:
-	debhelper (>= 9),
-	dh-autoreconf,
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/git/debian-med/spaced.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/spaced.git
-Homepage: http://spaced.gobics.de/
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/med-team/spaced
+Vcs-Git: https://salsa.debian.org/med-team/spaced.git
+Homepage: https://spaced.gobics.de/
+Rules-Requires-Root: no
 
 Package: spaced
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: alignment-free sequence comparison using spaced words
  Spaced (Words) is a new approach to alignment-free sequence
  comparison. While most alignment-free algorithms compare the
